Skip to main content
PUT
/
api
/
external
/
platform-users
Send Eligible Users
curl --request PUT \
  --url https://backend.nebuly.com/api/external/platform-users \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "users": [
    {
      "end_user": "<string>",
      "tags": {
        "tag1": "<string>",
        "tag2": "<string>"
      },
      "active_from": "<string>",
      "active_to": "<string>"
    }
  ]
}
'
{
  "users": [
    {}
  ]
}
This endpoint allows you to insert one or more new platform users for your project. You need an API key to authenticate. See here for more information about the API keys.
users
PlatformUser[]
required
A list of user objects to insert.
users
PlatformUser[]
The list of users that were successfully inserted.